PDA

View Full Version : GARS does not work with VB3.7+


nuvar
09-03-2009, 04:37 AM
Can the admin confirm this? Do you guys have plans to make GARS work for VB3.7?

Lizard King
09-06-2009, 07:56 PM
It works with all vB 3.x versions i've tried with including 3.8

henrikhansen
09-07-2009, 07:18 PM
Yes, and this page www.thevbgeek.com is running 3.8.1